@media screen and (min-width: 1200px) {
	body {
		font-size: 14px;
	}

	#event-genres a span, #event-location a span {
		font-size: 14px;
	}

	.date-end {
		font-size: 14px;
	}

	#event-calendar {
		font-size: 12px;
	}

	#event-location, #event-prices, #event-difficulty, #event-genres {
		margin-bottom: 25px;
	}

	.inner {
		width: 1120px;
	}
	.double {
		width: 640px;	
	}
	
	.tripple {
		width: 880px;
	}

	.info {
		font-size: 14px;
	}

	#navigation > ul > li {
		margin-left: 30px;
	}

	.double #events .list-item-content, .tripple .col1_1.double #event-related .list-item-content {
		float: none;
		width: auto;
		overflow: hidden;
	}

	.tripple .list-item-content {
		width: 551px;
	}
	
	

	.page-block-text {
		max-width: 700px;
	}
	
	#sitemap ul li a {
		font-size: 12px;
	}

	#sitemap > ul > li > a {
		font-size: 14px;
	}

	.col1_1.double > a img {
		width: 100%;
	}
	.double .embed iframe {
		width: 100%;
	}
	
	#general-genres {
		margin-left: -15px;
		margin-right: -15px;
		font-size: 14px;
	}

	.general-genre {
		width: 25%;
		padding: 0 15px;
		margin: 0;
		box-sizing: border-box;
	}
}